» Ubuntu » Pakiety

Error

two or more packages specified (coinor-libcoinutils0-dbg raring)